body{
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", Times, serif;
    background-color:white;
   
}
.container
{
    width:13%;
    height:120%;
    position: fixed;
    background: linear-gradient(to bottom, #0f0c29, #302b63, #24243e);
    margin-right: 250vh;
    margin-top: 0;
    
}
a{
    color:rgb(250, 245, 245);
    
    padding:14px;
    text-decoration: none;
    font-size: larger;
    font-family:"Times New Roman", Times, serif;
}
ul{
    list-style-type:none;
}
*
{
    padding: 0;
    margin:0;
    box-sizing: border-box;
    font-family: monospace;
    text-decoration: none;
}
.main-content
{
    margin-left: 13%;
    
}


.cards{
    color:#4a348eec;
    display: flex;
    justify-content: space-between;
    padding:2rem;
    margin-top: 10%;
    margin-right: 2%;
    margin-left: 2%;
}
.card-single span{
    font-size: 2rem;
}
h1
{
    font-size: 2rem;
    text-align: center;
}
.date
{
    color:#4a348eec;
    display: flex;
    justify-content:space-around;
    font-size: 2rem;
    padding:12px;
    margin-top:10%;
}
.header-title{
    color:#fdfdffec;
    background-color: #4a348eec;
    padding: 20px;
    padding-right: 5px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size:5rem;
    

    
}
.lab{
    color:white;
}
hr{
    border: none;
    height:2px;
    background-color:#4a348eec;
}
/*header
{
    
}*/
